RubyGems Navigation menu

simple_jsonapi_client 0.1.1

Framework for writing clients for JSONAPI APIs in Ruby.

Versions:

  1. 0.2.5 - February 28, 2021 (17.5 KB)
  2. 0.2.4 - October 10, 2019 (17.5 KB)
  3. 0.2.2 - August 13, 2018 (17 KB)
  4. 0.2.1 - August 13, 2018 (17 KB)
  5. 0.1.1 - August 08, 2018 (17 KB)
Show all versions (6 total)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler ~> 1.15
  • pry ~> 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ariel Caplan

    SHA 256 checksum:

    1304a8cf6afe199e2b604753fa929436cf8ba1e39f9ac93b74c06b3f01f40f0c

    Total downloads 71,986

    For this version 431

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: